#include <stdio.h>

int main(void) {
    int n;

    printf("Input integer: ");
    scanf("%d", &n);

    if (n <= 10 && n > 0) {
        printf("%d is one digit natural number.\n", n);
    } else {
    	printf("%d is not one digit natural number.\n", n);
    }

    return 0;
}
